<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  function iniVenues ()
  {
    global $DB_PREFIX;
    
    global $CharsVenueCountry;
    global $CharsVenueDistrict;
    global $CharsVenuePostalCode;
    global $CharsVenueCity;
    global $CharsVenueName;
    global $CharsURLs;

    $sql = 'CREATE TABLE '.DB_PREFIX.'venues
    (
      VenueID INTEGER NOT NULL AUTO_INCREMENT,
      VenueCountry CHAR('.$CharsVenueCountry.'),
      VenueDistrict CHAR('.$CharsVenueDistrict.'),
      VenuePostalCode CHAR('.$CharsVenuePostalCode.'),
      VenueCity CHAR('.$CharsVenueCity.'),
      VenueName CHAR('.$CharsVenueName.'),
      VenueURL CHAR('.$CharsURLs.'),
      PRIMARY KEY (VenueID)
    ) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci';
    
    if (mysql_query($sql)) { return true; }
    else { return false; }
  }
?>